.uc-platform-main-fun .t-card__col .t-col{
    margin-left: 5px;
    margin-right: 5px;
    width: 290px !important;
}

.uc-platform-main-fun .t923__content{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px !important;
}

.uc-platform-main-fun .t923__textwrapper.t923__paddingsmall{
    padding: 0;
}

.t-slds__arrow_container{
    padding-top: 40px;
    position: relative;
}

.t-slds__arrow_wrapper{
   height: 30px !important;
    width: 30px !important;
}

.t-slds__arrow{
   left: 0 !important;
   rigth: 0 !important;
}

.t-slds__arrow_wrapper-left{
   left: auto !important;
   right: 40px !important;
}

.t-slds__container {
    /*padding: 0 20px;*/
}

.uc-platform-main-fun .t-slds__main {
    max-width: 1160px !important;
}